
Platform-A. Support - Bug #1367

Feature # 1288 (Opened): БАГИ ПО UI

несоответствие между текстом и количеством элементов

08/25/2022 04:06 PM - Alexander Trutchenko (Developer)

Status: Ready to Test Start date: 08/25/2022

Priority: Normal Due date:  

Assignee: Maksim Makarenko % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0 (46)   

Reported Version: 1.0 (43) Reporter ID: rid_0040

OS: All Timetable v.:  

Device:    

Description

Как увидеть все 13 прибывающих и 6 отправляющихся?

Засчитываю как баг UI, тк сходу непонятно и есть несоответствие между текстом и количеством элементов

History

#1 - 08/25/2022 04:07 PM - Alexander Trutchenko (Developer)

- Description updated

#2 - 08/25/2022 04:07 PM - Alexander Trutchenko (Developer)

- Parent task set to #1288

#3 - 08/25/2022 04:07 PM - Alexander Trutchenko (Developer)

- Assignee set to Default Developer

#4 - 11/03/2022 10:51 AM - Alexander Trutchenko (Developer)

- Target version changed from 1.0 (??) Nearest Time to 1.0 (46)

#5 - 11/07/2022 09:20 AM - Alexander Trutchenko (Developer)

- Status changed from Opened to Resolved

- % Done changed from 0 to 100

Проблема решена путем указания через слэш отображаемых маршрутов / всех возможных маршрутов, а также помещением кнопки

фильтра прямо на ячейку расписания

#6 - 12/10/2022 04:41 PM - Alexander Trutchenko (Developer)

- Status changed from Resolved to Ready to Test

- Assignee changed from Default Developer to Maksim Makarenko
